com.sun.jna.platform.win32

## Interface Winevt.EVT_RENDER_FLAGS

Enclosing interface:
  Winevt

    public static interface Winevt.EVT_RENDER_FLAGS

Defines the values that specify what to render. https://msdn.microsoft.com/en-us/library/windows/desktop/aa385563(v=vs.85).aspx

### Field Summary

Fields
`static int` `EvtRenderBookmark` Render the bookmark as an XML string, so that you can easily persist the bookmark for use later.
`static int` `EvtRenderEventValues` Render the event properties specified in the rendering context.
`static int` `EvtRenderEventXml` Render the event as an XML string.

### Field Detail

#### EvtRenderEventValues

    static final int EvtRenderEventValues

Render the event properties specified in the rendering context.

See Also:
  Constant Field Values

#### EvtRenderEventXml

    static final int EvtRenderEventXml

Render the event as an XML string. For details on the contents of the XML string, see the Event schema.

See Also:
  Constant Field Values

#### EvtRenderBookmark

    static final int EvtRenderBookmark

Render the bookmark as an XML string, so that you can easily persist the bookmark for use later.

See Also:
  Constant Field Values

Copyright © 2007-2016 Timothy Wall. All Rights Reserved.